Bug 1278274 - no audio after upgrading to Fedora 23
no audio after upgrading to Fedora 23
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: pulseaudio (Show other bugs)
23
x86_64 Linux
unspecified Severity urgent
: ---
: ---
Assigned To: Lennart Poettering
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-05 02:07 EST by Vincent Dore
Modified: 2016-04-23 12:14 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-23 12:14:39 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vincent Dore 2015-11-05 02:07:04 EST
Description of problem:
After upgrading from Fedora 22 to Fedora 23, audio output no longer works on Dell XPS 13 laptop. The machine has the latest A05 BIOS. There is no sound on the speakers, and no sound through the headphones.

I don't know whether this is specific to PulseAudio and/or it's kernel related. Audio worked flawlessly on Fedora 22.

How reproducible:
Always.

Steps to Reproduce:
1. Install Fedora 22; play audio using Settings->Sound->Test Speakers
2. Upgrade to Fedora 23
3. Try to play audio using Settings->Sound->Test Speakers

Actual results:
No audio.

Expected results:
Audio is present

Additional info:
Comment 2 charles profitt 2015-11-13 08:05:22 EST
I have the same issue, but noted that the Fedora 23 Live media does not have the issue.
Comment 3 charles profitt 2015-11-17 22:31:32 EST
I found that after updating and then doing two cold starts that I have audio.

Note You need to log in before you can comment on or make changes to this bug.